body {
	width: 7.5rem;
	min-height: 13.34rem;
	height: auto;
}

html {
	background-color: #FFDEB4;
	width: 100%;
	height: 100%;
}

* {
	padding: 0;
	margin: 0;
}

.justifyContent {
	display: flex;
	justify-content: center;
}

.alignItems {
	display: flex;
	align-items: center;
}

.justifyAlign {
	width: 7.5rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.bg_imag_view {
	width: 7.5rem;
	position: relative;
	overflow: hidden;
}

.bg_title {
	height: 1rem;
	background-color: #FF4F4B;
}

.background_bottom {
	width: 7.5rem;
	height: auto;

}

.titleStyle {
	position: absolute;
	top: 0.05rem;
	width: 7.5rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.backImg {
	width: 0.18rem;
	height: 0.3rem;
	margin-left: 0.3rem;
}

.titleText {
	margin-left: -0.3rem;
	height: 0.36rem;
	font-size: 0.36rem;
	font-weight: 700;
	text-align: LEFT;
	color: #ffffff;
	line-height: 0.36rem;
}

.money_view {
	position: absolute;
	top: 8%;
	width: 7.5rem;
}

.money_view_img {
	position: relative;
	width: 5rem;
	height: 1.2rem;
	background-image: url(../img/action/Slice11.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.redenvelope {
	margin-top: 0.1rem;
	width: 0.58rem;
	height: 0.8rem;
	margin-left: 0.6rem;
	margin-right: 0.2rem;
}

.money_num {
	height: 0.5rem;
	line-height: 0.5rem;
	font-size: 0.56rem;
	font-weight: 700;
	text-align: LEFT;
	color: #ffffff;
	margin-right: 0.1rem;
}

.money_rmb {
	height: 0.22rem;
	font-size: 0.28rem;
	font-weight: 700;
	color: #ffffff;
}

.tixian {
	width: 1.19rem;
	height: 0.6rem;
	position: absolute;
	right: 0.44rem;
}

.audio {
	position: absolute;
	top: 1.5rem;
	right: 0.11rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.audioImg {
	width: 0.4rem;
	height: 0.4rem;
}

.audioText {
	width: 0.48rem;
	height: 0.24rem;
	font-size: 0.24rem;
	font-weight: 400;
	text-align: center;
	line-height: 0.24rem;
	background-image: -webkit-linear-gradient(180deg, #ffffff, #f9e4c8 100%);
	-webkit-background-clip: text;
	color: transparent;
}

.shake_view {
	width: 7.5rem;
	position: absolute;
	bottom: 0;
	display: flex;
	justify-content: center;
	z-index: 99;
}

.shake {
	display: block;
	width: 4rem;
	height: 8.58rem;
}

.action_bgimg {
	position: absolute;
	bottom: 0px;
	width: 7.5rem;
	height: 3.5rem;
	background-image: url(../img/action/Slice12.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding-bottom: 18%;
}

.barrage_view {
	z-index: 9999;
	bottom: 22%;
	left: 0.25rem;
	position: absolute;
	width: 3.62rem;
	height: 0.92rem;
	background: linear-gradient(270deg, #fdf1c2 0%, #fffdfc);
	border: 0.04rem solid #ff6b4f;
	border-radius: 0.5rem;
	display: flex;
	align-items: center;

}

.barrage_text {
	margin-left: 0.13rem;
	display: flex;
	flex-direction: column;
}

.barrage_text span {
	font-size: 0.20rem;
}

.headImg {
	width: 0.5rem;
	height: 0.5rem;
	border-radius: 0.5rem;
	margin-left: 0.2rem;
}

.barrage_view_money {
	width: 0.92rem;
	height: 0.49rem;
	background: #fbe8b8;
	border: 0.02rem solid #ffe4ad;
	border-radius: 0.05rem;
	position: absolute;
	right: 0.21rem;

}

.barrage_view_money_text {
	height: 0.3rem;
	font-size: 0.3rem;
	font-weight: 700;
	text-align: LEFT;
	color: #ff5137;
	line-height: 0.3rem;
}

.barrage_view_money_rmb {
	width: 0.24rem;
	height: 0.23rem;
	font-size: 0.24rem;
	font-weight: 500;
	text-align: LEFT;
	color: #ff5137;
	line-height: 0.23rem;
}

.btn_view {
	width: 6.9rem;
	height: 2.29rem;
	position: absolute;
	bottom: 0.3rem;
}

.btn_view img {
	position: absolute;
	bottom: 0;
	width: 6.9rem;
	height: 2.29rem;
	z-index: -1;
}

.btn_text {
	margin-top: -0.35rem;
	height: 0.46rem;
	font-size: 0.46rem;
	font-weight: 700;
	color: #ffffff;
	line-height: 0.46rem;
}

.about {
	font-size: 0.22rem;
	font-weight: 500;
	color: #ff5553;
	position: absolute;
	bottom: 5%;
}

.hongbo_view_left {
	position: absolute;
	top: 40%;
	left: 20%;
	width: 1.1rem;
	height: 0.99rem;
}

.hongbo_view_right {
	position: absolute;
	top: 40%;
	right: 20%;
	width: 1.1rem;
	height: 0.99rem;
}

.hongbo_view_left_2 {
	position: absolute;
	top: 30%;
	left: 20%;
	width: 1.1rem;
	height: 0.99rem;
	opacity: 0;
}

.hongbo_view_right_2 {
	position: absolute;
	top: 30%;
	right: 20%;
	width: 1.1rem;
	height: 0.99rem;
	opacity: 0;
}

.hongbo_view_left_3 {
	position: absolute;
	top: 35%;
	left: 20%;
	width: 1.1rem;
	height: 0.99rem;
	opacity: 0;
}

.hongbo_view_right_3 {
	position: absolute;
	top: 40%;
	right: 20%;
	width: 1.1rem;
	height: 0.99rem;
	opacity: 0;
}

/**
	 * 提现动画
	 */

.scale-up-center {
	animation-name: scale_up_center;
	animation-duration: 1500ms;
	animation-timing-function: linear;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite
}

@keyframes scale_up_center {
	0% {
		transform: scale(0.9);
	}

	50% {
		transform: scale(1);
	}

	100% {
		transform: scale(0.9);
	}
}

/**
	 * 按钮动画
	 */
.scale-up-center-btn {
	animation-name: scale_up_center;
	animation-duration: 2000ms;
	animation-timing-function: linear;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite
}

@keyframes scale_up_center {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.1);
	}

	100% {
		transform: scale(1);
	}
}

/**
	 * 摇一摇动画
	 */
.wobble-hor-bottom {
	animation-name: wobble_hor_bottom;
	animation-duration: 1500ms;
	animation-fill-mode: forwards;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite
}

@keyframes wobble_hor_bottom {

	0% {
		transform: translateX(0%);
	}

	15% {
		transform: translateX(-0.3rem) rotate(-6deg);
	}

	30% {
		transform: translateX(0.15rem) rotate(6deg);
	}

	45% {
		transform: translateX(-0.15rem) rotate(-3.6deg);
	}

	60% {
		transform: translateX(0.09rem) rotate(2.4deg);
	}

	75% {
		transform: translateX(-0.06rem) rotate(-1.2deg);
	}

	100% {
		transform: translateX(0%);
	}
}


/**
 * 向右滑动  淡出顶部
 */
.slide-right {
	animation-name: slide_right;
	animation-duration: 3500ms;
	animation-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940);
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
}

@keyframes slide_right {
	0% {
		transform: translateX(-3.62rem);
	}

	50% {
		transform: translateX(0px);
	}

	75% {
		transform: translateY(0);
		opacity: 1;
	}

	100% {
		transform: translateY(-0.5rem);
		opacity: 0;
	}
}

/**
 * 红包动画左上角
 */
.slide-out-tl-1 {
	animation-name: slide_out_tl_1;
	animation-duration: 1500ms;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
	
    
}

@keyframes slide_out_tl_1 {
	0% {
		transform: translateY(0) translateX(0) rotate(-30deg) scale(0.6);
		opacity: 0;
	}
	50%{
		opacity: 1;
	}
	100% {
		transform: translateY(-80px) translateX(-200px) rotate(-30deg) scale(1);
		opacity: 1;
	}
}
/**
 * 红包动画左上角
 */
.slide-out-tl-1-2 {
	animation-name: slide_out_tl_1_2;
	animation-duration: 1600ms;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
}

@keyframes slide_out_tl_1_2 {
	0% {
		transform: translateY(0) translateX(0) rotate(-15deg) scale(0.6);
		opacity: 0;
	}

	100% {
		transform: translateY(-80px) translateX(-200px) rotate(-15deg) scale(1);
		opacity: 1;
	}
}

/**
 * 红包动画左上角
 */
.slide-out-tl-2 {
	animation-name: slide_out_tl_2;
	animation-duration: 2000ms;
	animation-timing-function: ease-in-out;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
	animation-delay: 2000ms;
}

@keyframes slide_out_tl_2 {
	0% {
		transform: translateY(0) translateX(0)  scale(0.6);
		opacity: 0;
	}
	50%{
		opacity: 1;
	}
	100% {
		transform: translateY(-200px) translateX(-450px)  scale(1);
		opacity: 1;
	}
}
/**
 * 红包动画左上角
 */
.slide-out-tl-3 {
	animation-name: slide_out_tl_3;
	animation-duration: 2000ms;
	animation-timing-function: ease-in-out;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
    animation-delay: 6000ms;
}

@keyframes slide_out_tl_3 {
	0% {
		transform: translateY(0) translateX(0) scale(0.6);
		opacity: 0;
	}
	50%{
		opacity: 1;
	}
	100% {
		transform: translateY(-300px) translateX(-250px) scale(1);
		opacity: 1;
	}
}





/**
 * 红包动画右上角
 */
.slide-out-tr-1 {
	animation-name: slide_out_tr_1;
	animation-duration: 1500ms;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
}

@keyframes slide_out_tr_1 {

	0% {
		transform: translateY(0) translateX(0) rotate(30deg) scale(0.6);
		opacity: 0;
	}
	50%{
		opacity: 1;
	}
	100% {
		transform: translateY(-80px) translateX(200px) rotate(30deg) scale(1);
		opacity: 1;
	}
}
.slide-out-tr-1-2 {
	animation-name: slide_out_tr_1_2;
	animation-duration: 1600ms;
	animation-timing-function: ease-out;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
}

@keyframes slide_out_tr_1_2 {

	0% {
		transform: translateY(0) translateX(0) rotate(30deg) scale(0.6);
		opacity: 0;
	}
	50%{
		opacity: 1;
	}
	100% {
		transform: translateY(-80px) translateX(200px) rotate(30deg) scale(1);
		opacity: 1;
	}
}


/**
 * 红包动画右上角
 */
.slide-out-tr-2 {
	animation-name: slide_out_tr_2;
    animation-duration: 2000ms;
	animation-timing-function: ease-in-out;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
	animation-delay: 2000ms;
}

@keyframes slide_out_tr_2 {
	0% {
		transform: translateY(0) translateX(0) rotate(15deg) scale(0.6);
		opacity: 0;
	}
	50%{
		opacity: 1;
	}
	100% {
		transform: translateY(-200px) translateX(450px) rotate(15deg) scale(1);
		opacity: 1;
	}
}



/**
 * 红包动画右上角
 */	
.slide-out-tr-3 {
		animation-name: slide_out_tr_3;
		animation-duration: 2000ms;
		animation-timing-function: ease-in-out;
		animation-fill-mode: forwards;
		animation-iteration-count: infinite;
		 animation-delay: 6000ms;
	}
	
	@keyframes slide_out_tr_3 {
		0% {
			transform: translateY(0) translateX(0) scale(0.6);
			opacity: 0;
		}
		50%{
			opacity: 1;
		}
		100% {
			transform: translateY(-300px) translateX(250px) scale(1);
			opacity: 1;
		}
	}

